<?php
/**
 * Demo Import.
 *
 * This is the template that includes all the other files for core featured of Theme Palace
 *
 * @package Theme Palace
 * @subpackage FavBlog 
 * @since FavBlog  1.0.0
 */

function favblog_ctdi_plugin_page_setup( $default_settings ) {
    $default_settings['menu_title']  = esc_html__( 'Theme Palace Demo Import' , 'favblog' );

    return $default_settings;
}
add_filter( 'cp-ctdi/plugin_page_setup', 'favblog_ctdi_plugin_page_setup' );


function favblog_ctdi_plugin_intro_text( $default_text ) {
    $default_text .= sprintf( '<p class="about-description">%1$s <a href="%2$s">%3$s</a></p>', esc_html__( 'Demo content files for Favblog Theme.', 'favblog' ),
    esc_url( 'https://themepalace.com/instructions/themes/favblog' ), esc_html__( 'Click here for Demo File download', 'favblog' ) );
    return $default_text;
}
add_filter( 'cp-ctdi/plugin_intro_text', 'favblog_ctdi_plugin_intro_text' );